
a {
	color: #02602b;
	text-decoration: none;
}
a:hover {
	color: #404040 ;
}
.nav-link {
	color: black;
}
.top-row {

	border-bottom: 7px solid #02602b;
	/* box-shadow: 0 0 5px 0 #000; */
	min-height: 100px;
	background-color: #fff;
	--bs-bg-opacity: 0;
  background-color: rgba(var(--bs-success-rgb), var(--bs-bg-opacity)) !important;
	
}
.bg-ligh {
	background-color: #fff;
	bs-bg-opacity: 0;
}
#slide img {
	border: 1px solid #c9c5c5;
	box-shadow: 0 -1px 5px 0 #e0e0e0;	
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-top: 10px;
}
#f-list img {
	border: 1px solid #c9c5c5;
	box-shadow: 0 -1px 5px 0 #e0e0e0;	
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	margin-top: 10px;
}
.foot {
	bs-bg-opacity: 1;
  	background-image: linear-gradient(#393c40, #27292b);
	height: 60px;
	border-bottom: 5px solid black;
	color: #8a96a0;
}
.foot2 {
	color: #8a96a0;
	bs-bg-opacity: 1;
  	background-image: linear-gradient(#27292b, #393c40);
	height: 60px;
	border-bottom: 5px solid black;
}
.bg2 {
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 3px 3px 3px 3px;
	padding: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#praxis p {
	margin-bottom: 2px;
}
.active {
 	border-color: #dee2e6 !important;
	border: 1px solid !important;
	border-radius: 0.375rem ;
	 
}